label {
    color: #FBD46D;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 25px;
}

.form-control, .cke {
    box-shadow: 4px 5px;
}

button {
	color:#FBD46D !important;
	background-color: #2c323a !important;
	border-color: #2c323a !important;
	font-family: 'Lato', sans-serif;
	font-weight: 700 !important;
	font-size: 20px !important;
}

button:hover {
	background-color: white !important;
	color:black !important;
}

h1 {
	color:#FBD46D;
	font-family: 'Lato', sans-serif;
	font-weight: 800;
	text-shadow: 3px 3px black;
}
